---
gitlab: Luigi Malena
name: Luigi Malena
job_title: Business Development Representative
departments:
- Sales Development
division: Marketing
reports_to: callenfort
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Business Development Representative</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

